Get the publications a Substack publication recommends to its readers, and the publications that recommend it. Each entry carries the publication's name, URL, tagline, author, language, paid status and the recommender's blurb.
curl "https://apidirect.io/v1/substack/publication/recommendations?publication=lenny" -H "X-API-Key: YOUR_API_KEY"
{
"publication": {
"logo_url": "https://substackcdn.com/image/fetch/$s_!8MSN!,f_auto,q_auto:good,fl_progressive:steep/https%3A%2F%2Fsubstack-post-media.s3.amazonaws.com%2Fpublic%2Fimages%2F…",
"name": "Lenny's Newsletter",
"publication_id": "10845",
"subdomain": "lenny",
"url": "https://www.lennysnewsletter.com"
},
"recommended_by": [
{
"author": "deepthiconnects",
"author_id": "496409115",
"author_name": "Deepthi",
"author_url": "https://substack.com/@deepthiconnects",
"blurb": "",
"date": "2026-10-11 04:59:17",
"description": "My personal Substack",
"language": "en-gb",
"logo_url": "https://substack-post-media.s3.amazonaws.com/public/images/3e9d7ce7-391a-454e-b54e-a5732b0dde33_1254x1254.png",
"name": "YStartUps",
"paid_enabled": false,
"publication_id": "11624830",
"subdomain": "ystartups",
"url": "https://ystartups.substack.com"
}
],
"recommended_by_count": 50,
"recommends": [
{
"author": "merlindotinc",
"author_id": "510813323",
"author_name": "Merlin",
"author_url": "https://substack.com/@merlindotinc",
"blurb": "",
"date": "2026-05-25 20:11:01",
"description": "learn about silicon valley companies, people, jobs, and ideas through the eyes of two startup junkies.",
"language": "",
"logo_url": "https://substack-post-media.s3.amazonaws.com/public/images/1e2e78d1-1693-48ab-9755-ea88a06e2f23_1080x1080.png",
"name": "early days",
"paid_enabled": false,
"publication_id": "9047553",
"subdomain": "earlydaysbymerlin",
"url": "https://earlydaysbymerlin.substack.com"
}
],
"recommends_count": 11
}